.widget-flickr-list {
	list-style: none;
	margin:0 -4px 0 -4px;
	padding: 0;
}

.widget-flickr-list:after {
	content: "";
	clear: both;
}

.widget-flickr-list li {
	display: block;
	float: left;
	/* width: 50%; */
	margin:0;
	padding: 4px;
}
